<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">ligações de dados por pacotes</text>
      <target FeatureID="-1" href="GPRS_HLP_MAIN.html">Ligações de dados por pacotes</target>
      <target FeatureID="-1" href="LOGS_HLP_COUNTER.html">Registos de chamadas e dados</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">duração de chamadas</text>
      <target FeatureID="-1" href="LOGS_HLP_COUNTER.html">Registos de chamadas e dados</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">chamadas recentes</text>
      <target FeatureID="-1" href="LOGS_HLP_COUNTER.html">Registos de chamadas e dados</target>
      <target FeatureID="-1" href="STM_HLP_MAIN.html">Chamadas recentes</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">detalhes do evento de registos</text>
      <target FeatureID="-1" href="LOGS_HLP_DETAIL.html">Detalhes do evento de registos</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">registo geral</text>
      <target FeatureID="-1" href="LOGS_HLP_MAIN.html">Informações de registo</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">registo</text>
      <target FeatureID="-1" href="LOGS_HLP_MAIN.html">Informações de registo</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições do registo</text>
      <target FeatureID="-1" href="LOGS_HLP_SETTING.html">Definições do registo</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">números marcados</text>
      <target FeatureID="-1" href="STM_HLP_DIALLED.html">Números marcados</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">registo de chamadas</text>
      <target FeatureID="-1" href="STM_HLP_MAIN.html">Chamadas recentes</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">chamadas não atendidas</text>
      <target FeatureID="-1" href="STM_HLP_MISSED.html">Chamadas não atendidas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">chamadas recebidas</text>
      <target FeatureID="-1" href="STM_HLP_RECEIVED.html">Chamadas recebidas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">chamadas atendidas</text>
      <target FeatureID="-1" href="STM_HLP_RECEIVED.html">Chamadas recebidas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">duração das chamadas</text>
      <target FeatureID="-1" href="TIMERS_HLP_MAIN.html">Duração das chamadas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">tempo das chamadas</text>
      <target FeatureID="-1" href="TIMERS_HLP_MAIN.html">Duração das chamadas</target>
   </keywords>
</keywords>